SYNOPSIS
        int send_erq(int request, string|int * data, closure callback)

DESCRIPTION
        A request of given type ('request', default is 0), equipped
        with the given 'data', is sent to the erq. If 'callback' is
        set to a closure, it will be called when the response from the
        erq (a status code) arrives, if the response carries enough data to
        work on:
          void <closure>(int * response_data, int len)

        The data given to send_erq() may be either a string, or an
        array of integers, which are then interpreted as characters.
        The various requests are defined in /sys/erq.h.

        The result returned is 0 on failure to send the data, or
        non-zero on a successful send.

        The function causes a privilege violation "erq".

HISTORY
        Introduced in 3.2.1@61.
        Made a privileged function in 3.2.1@84

SEE ALSO
        attach_erq_demon(E), erq(C)
